System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'ServiceDescription' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.Xml.Serialization.CodeGenerationOptions To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.CodeDom.Compiler.CodeDomProvider To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.Specialized.StringCollection `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Web.Services.Description.ServiceDescriptionImportWarnings `` `` a a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlSchemas To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionCollection To be added To be added: an object of type 'ServiceDescriptionCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionImportStyle To be added To be added: an object of type 'ServiceDescriptionImportStyle' To be added 1.0.5000.0 2.0.0.0